
"use strict";

let Ultrasonic = require('./Ultrasonic.js');
let Detection3DArray = require('./Detection3DArray.js');
let Signal = require('./Signal.js');
let DetectedRadarObjectArray = require('./DetectedRadarObjectArray.js');
let VehicleStateData = require('./VehicleStateData.js');
let Detection3D = require('./Detection3D.js');
let DetectedRadarObject = require('./DetectedRadarObject.js');
let CanBusData = require('./CanBusData.js');
let Detection2D = require('./Detection2D.js');
let Detection2DArray = require('./Detection2DArray.js');
let VehicleControlData = require('./VehicleControlData.js');
let SignalArray = require('./SignalArray.js');
let BoundingBox2D = require('./BoundingBox2D.js');
let VehicleOdometry = require('./VehicleOdometry.js');
let BoundingBox3D = require('./BoundingBox3D.js');

module.exports = {
  Ultrasonic: Ultrasonic,
  Detection3DArray: Detection3DArray,
  Signal: Signal,
  DetectedRadarObjectArray: DetectedRadarObjectArray,
  VehicleStateData: VehicleStateData,
  Detection3D: Detection3D,
  DetectedRadarObject: DetectedRadarObject,
  CanBusData: CanBusData,
  Detection2D: Detection2D,
  Detection2DArray: Detection2DArray,
  VehicleControlData: VehicleControlData,
  SignalArray: SignalArray,
  BoundingBox2D: BoundingBox2D,
  VehicleOdometry: VehicleOdometry,
  BoundingBox3D: BoundingBox3D,
};
